<?php
ini_set('include_path', '../_class/');
include('class_sql.php');

if ($_SERVER['HTTP_HOST'] == 'badmintoncoach.hu') $sql = new sql('bc_mysql','root','','badminton_coach');
else $sql = new sql('localhost','tollashodos','uprRscU8bGpJ','tollashodos');


//lekérjük a labda típusokat
$cc_assoc_array = $sql->assoc_array("SELECT * FROM camp_contact WHERE cc_id = " . $_POST['camp_contact_id']);

echo json_encode($cc_assoc_array);
?>